Get conferences for a sport
curl --request GET \
--url 'https://therundown.io/api/v1/sports/{sportID}/conferences?key='import requests
url = "https://therundown.io/api/v1/sports/{sportID}/conferences?key="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://therundown.io/api/v1/sports/{sportID}/conferences?key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"conferences": [
{
"conference_id": 39,
"sport_id": 4,
"name": "Eastern Conference"
},
{
"conference_id": 757,
"sport_id": 4,
"name": "Western Conference"
}
]
}V1 Sports (Legacy)
Get conferences for a sport
GET
/
api
/
v1
/
sports
/
{sportID}
/
conferences
Get conferences for a sport
Authorizations
ApiKeyQueryApiKeyHeader
API key as query parameter
Path Parameters
Sport ID. Common values: 1=NCAAF, 2=NFL, 3=MLB, 4=NBA, 5=NCAAB, 6=NHL, 7=UFC, 8=WNBA, 9=CFL, 10=MLS, 11=EPL, 16=UEFA Champions League, 33=UEFA Europa League, 38=ATP Tennis, 39=WTA Tennis
Response
200 - application/json
Conferences
Show child attributes
Show child attributes
⌘I